Subject: [TR] Windshield wiper wheel box question

From: Dave Connitt <[email-masked]>
Date: Mon, 5 Sep 2022 11:27:37 -0400

Hi all,
I need suggestions on how to shim or increase the diameter of the knurled portion of my driver side wheel box until I get back from Watkins Glen next week. I have a set of original wheel boxes but there is no way I can get them swapped in before we leave this Thursday. For instance, Is there some type of shim stock/adhesive combination I could wrap around the knurled wheel on the wheel box?
Thanks,
Dave Connitt
Sent from my iPhone
** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive